/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#sidebar .menu-item-has-children:after {
    content:'';
}

.post-content a, a:hover {
    color: #d3af1d;
}

.items-grid .post-content > a:hover, #main .wpb_toggle:hover, .shortcode-tabs .tab:hover, .wpb_tabs.wpb_content_element .wpb_tabs_nav > li:not(.ui-state-active) > a:hover, .wpb_tour.wpb_content_element .wpb_tabs_nav > li:not(.ui-state-active) > a:hover, #wp-calendar td a:hover, .items-grid a:hover, .post-content a:hover, .testimonial-item .testimonial-vcard a.text-primary:hover, .testimonial-item .testimonial-vcard a.text-primary:hover *, .testimonials .testimonial-vcard a.text-primary:hover, .vc-item .vc_read_more, .font-arrow .fa, .wpb_content_element.tab-style-three .wpb_tabs_nav > li.ui-tabs-active > a, .tagcloud a:hover, .wpb_content_element.tab-style-two .wpb_tabs_nav > li.ui-tabs-active > a, .benefit-title a:hover {
    color: #d3af1d;
}

#sidebar ul.sub-menu {
    display:none;
}

#sidebar li.active > ul,
#sidebar ul.menu ul ul,
#sidebar .current-page-ancestor > ul,
#sidebar .current-menu-item .sub-menu {
    display:block;
    z-index:999;
}

#sidebar .menu-item-has-children:after {
    background:url(data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%228px%22%20height=%228px%22%20viewBox=%220%200%208%208%22%20enable-background=%22new%200%200%208%208%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23888888%22%20d=%22M1.965,1.046L4.827,4L1.979,6.938c-0.322,0.328-0.262,0.707-0.04,0.91c0.221,0.203,0.582,0.203,0.803,0l3.344-3.473C6.198,4.271,6.253,4.136,6.251,4c0.002-0.137-0.05-0.272-0.164-0.375L2.745,0.152c-0.221-0.202-0.582-0.202-0.803,0C1.719,0.355,1.642,0.734,1.965,1.046z%22/%3E%3C/svg%3E) no-repeat center center;
    display: block;
    height: 18px;
    margin-top: -9px;
    position: absolute;
    right: 15px;
    top: 18px;
    width: 18px;
}
